#flow {
    width: 1000px;
    margin: 0 auto;
}

#flow a, em, span {
    vertical-align: baseline;
}

#flow a{
    color: #1d62b3;
}
#flow a:hover{
    opacity: 0.7;
    color: #1d62b3;
}

#flow img{
    width: auto;
}

#flow span{
    color: #c40018;
    font-weight: 600;
}

#flow .guide-title-wrap h1{
    text-align: center;
}

#flow .wrap .module-product-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start
}
  
#flow .wrap .module-product-list li {
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: -webkit-calc((100% - 66px)/4);
    width: calc((100% - 66px)/4);
    margin-right: 10px;
    margin-bottom: 10px;
    padding: 10px;
    border: 1px solid #000
}

#flow .wrap .module-product-list .product-item-name {
    font-size: 18px;
    white-space: pre-wrap
}

#flow .wrap .module-product-list .product-item-hr {
    width: 100%;
    height: 1px;
    border-top: 1px solid #000;
    background: none
}

#flow .wrap .module-product-list .product-item-price {
    font-size: 18px;
    font-weight: 700
}

#flow .wrap .module-product-list .product-item-image-wrap {
    aspect-ratio: 1
}

#flow .wrap .flow_wrap {
    margin-bottom: 60px
}

#flow .wrap .flow_wrap .flex_cont {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    padding: 0 60px
}

#flow .wrap .flow_wrap .flex_cont .cont_box {
    width: -webkit-calc((100% - 60px)/3);
    width: calc((100% - 60px)/3);
    margin-bottom: 30px;
    padding: 20px;
    text-align: center;
    border: 1px solid #000
}

#flow .wrap .flow_wrap .flex_cont .cont_box h3 {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 20px;
    text-align: center;
    letter-spacing: .2em
}

#flow .wrap .flow_wrap .flex_cont .cont_box img {
    max-width: 140px;
    margin-bottom: 20px
}

#flow .wrap .flow_wrap .flex_cont .cont_box p {
    text-align: left
}

#flow .wrap .flow_wrap .flex_cont .cont_box a {
    color: #009fe6
}

#flow .wrap .news_wrap .information-more {
    font-size: 16px;
    margin: 0 60px;
    padding: 15px 0 0;
    border-top: 1px solid #000
}



@media only screen and (max-width: 1000px) {
    #flow {
        width: 90%;
        margin: 0 auto;
    }
}
@media only screen and (max-width: 656px) {
    #flow .wrap .flow_wrap .flex_cont .cont_box {
        width: 100%;
    }
}
